| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
gradient_paint.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL T | linearGradient (tvec2< T, P > const &Point0, tvec2< T, P > const &Point1, tvec2< T, P > const &Position)
template<typename T , precision P>
GLM_FUNC_DECL T | radialGradient (tvec2< T, P > const &Center, T const &Radius, tvec2< T, P > const &Focal, tvec2< T, P > const &Position)

## Detailed Description

GLM_GTX_gradient_paint

See also
  GLM Core (dependence)
  GLM_GTX_optimum_pow (dependence)

Definition in file gradient_paint.hpp.